<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Created by Scenery Design Engine (SDE) on 01/08/2010 -->
<FSData
   version="9.0"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xsi:noNamespaceSchemaLocation="bglcomp.xsd">
   <SceneryObject
      lat="13.5185753449331"
      lon="32.6402927579944"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="73.0505460990136"
      imageComplexity="NORMAL">
      <LibraryObject
         name="{176661b4-ed24-48ac-b86b-89050c55094d}"
         scale="1.00"
         />
   </SceneryObject>
   <SceneryObject
      lat="13.5179350131182"
      lon="32.6400619096743"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="268.310722331338"
      imageComplexity="NORMAL">
      <LibraryObject
         name="{7e6ceef0-7ff4-4738-898f-293e4a5fedb6}"
         scale="1.00"
         />
   </SceneryObject>
   <SceneryObject
      lat="13.5232007233985"
      lon="32.6403018593606"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="0"
      imageComplexity="VERY_SPARSE">
      <Windsock
         poleHeight="5.49"
         sockLength="3.51"
         lighted="TRUE">
         <PoleColor
            red="211"
            green="211"
            blue="211"/>
         <SockColor
            red="255"
            green="165"
            blue="0"/>
      </Windsock>
   </SceneryObject>
</FSData>
